# PeeredZoneRegistry.PeerZoneShutdownListener (vilya 1.3 API)
Date: 2011-04-06

## com.threerings.whirled.zone.peer.server
Interface PeeredZoneRegistry.PeerZoneShutdownListener

Enclosing class:
  PeeredZoneRegistry

    public static interface PeeredZoneRegistry.PeerZoneShutdownListener

Peered zones should be sure to call back to one of these when they're going away.

Method Summary
`void` `zoneDidShutdown(int zoneId)`

Method Detail

### zoneDidShutdown

    void zoneDidShutdown(int zoneId)

Copyright © 2011. All Rights Reserved.